### Copyright (c) 2020, The Tor Project, Inc.
### See LICENSE for licensing information.

torlauncher.error_title=Spouštěč Toru

torlauncher.tor_exited_during_startup=Tor byl ukončen během spouštění. Příčinou může být chyba ve vašem souboru torrc, v Toru, v jiném programu na vašem systému, nebo vadný hardware. Dokud nebude příčina opravena a Tor restartován, prohlížeč Tor se nespustí.
torlauncher.tor_exited=Tor byl neočekávaně ukončen. Příčinou může být chyba v Toru, v jiném programu na vašem systému, nebo vadný hardware. Dokud nebude Tor restartován, prohlížeč Tor nebude moci načíst žádnou webovou stránku. Pokud problém přetrvává, prosím pošlete týmu podpory kopii protokolu Toru.
torlauncher.tor_exited2=Restartování Tor nebude zavírat záložky prohlížeče.
torlauncher.tor_controlconn_failed=Nemohu se připojit ke kontrolnímu portu Tor.
torlauncher.tor_failed_to_start=Tor nenastartoval.
torlauncher.tor_control_failed=Nepodařilo se převzít kontrolu nad Torem.
torlauncher.tor_bootstrap_failed=Nepodařilo se připojit do sítě Tor.
torlauncher.tor_bootstrap_failed_details=%1$S selhal (%2$S).

torlauncher.unable_to_start_tor=Tor není možné zapnout\n\n%S
torlauncher.tor_missing=Spustitelný soubor Toru chybí.
torlauncher.torrc_missing=Chybí soubor torrc a nemohl být vytvořen.
torlauncher.datadir_missing=Složka s daty Toru neexistuje a nemohla být vytvořena.
torlauncher.onionauthdir_missing=Onion ověřovací složka Toru neexistuje a nemohla být vytvořena. 
torlauncher.password_hash_missing=Nepovedlo se získat hashované heslo.

torlauncher.failed_to_get_settings=Nelze načíst nastavení Toru.\n\n%S
torlauncher.failed_to_save_settings=Nelze uložit nastavení Toru.\n\n%S
torlauncher.ensure_tor_is_running=Zkontrolujte prosím, že je Tor spuštěn.

torlauncher.error_proxy_addr_missing=Pro nastavení proxy serveru musíte zadat jak IP adresu (nebo název hostitele) tak číslo portu.
torlauncher.error_proxy_type_missing=Vyberte typ proxy.
torlauncher.error_bridges_missing=Vyberte jeden nebo více mostů.
torlauncher.error_default_bridges_type_missing=Pro vybrané mosty musíte zadat typ transportu.
torlauncher.error_bridgedb_bridges_missing=Požádejte prosím o most.
torlauncher.error_bridge_bad_default_type=Nejsou nastaveny žádné mosty s typem transportu %S. Změňte prosím nastavení.

torlauncher.bridge_suffix.meek-amazon=(funguje v Číně)
torlauncher.bridge_suffix.meek-azure=(funguje v Číně)

torlauncher.request_a_bridge=Požádat o most…
torlauncher.request_a_new_bridge=Požádat o nový most…
torlauncher.contacting_bridgedb=Kontaktování BridgeDB. Čekejte prosím.
torlauncher.captcha_prompt=Pro vyžádání mostu prosím opište kód CAPTCHA.
torlauncher.bad_captcha_solution=Neopsali jste kód správně. Zkuste to prosím znovu.
torlauncher.unable_to_get_bridge=Nepodařilo se získat most z BridgeDB.\n\n%S
torlauncher.no_meek=Tento prohlížeč nemá nastaven meek, který je potřebný pro získávání mostů.
torlauncher.no_bridges_available=Je nám líto, ale v tuto chvíli nejsou dostupné žádné mosty.

torlauncher.connect=Připojit
torlauncher.restart_tor=Restartovat Tor
torlauncher.quit=Ukončit
torlauncher.quit_win=Ukončit
torlauncher.done=Hotovo

torlauncher.forAssistance=Pro asistenci kontaktujte %S
torlauncher.forAssistance2=Pro asistenci navštivte %S

torlauncher.copiedNLogMessages=Kopírování dokončeno. %S zprávy protokolu Tor jsou připraveny k vložení do textového editoru nebo e-mailu.

torlauncher.bootstrapStatus.starting=Spouštění
torlauncher.bootstrapStatus.conn_pt=Připojování k mostu
torlauncher.bootstrapStatus.conn_done_pt=Připojeno k mostu
torlauncher.bootstrapStatus.conn_proxy=Připojování k proxy serveru
torlauncher.bootstrapStatus.conn_done_proxy=Připojeno k proxy serveru
torlauncher.bootstrapStatus.conn=Připojování k uzlu sítě Tor
torlauncher.bootstrapStatus.conn_done=Připojeno k uzlu sítě Tor
torlauncher.bootstrapStatus.handshake=Vyjednávání s uzlem sítě Tor
torlauncher.bootstrapStatus.handshake_done=Vyjednávání s uzlem sítě Tor dokončeno
torlauncher.bootstrapStatus.onehop_create=Spojování s šifrovaným adresářem
torlauncher.bootstrapStatus.requesting_status=Kontrola stavu sítě
torlauncher.bootstrapStatus.loading_status=Načítání stavu sítě
torlauncher.bootstrapStatus.loading_keys=Nahrávání certifikátů autorit
torlauncher.bootstrapStatus.requesting_descriptors=Zjišťování informací o uzlu
torlauncher.bootstrapStatus.loading_descriptors=Nahrávání informací o uzlu
torlauncher.bootstrapStatus.enough_dirinfo=Nahrávání informací o uzlu dokončeno
torlauncher.bootstrapStatus.ap_conn_pt=Vytváření řetězců: připojování k mostu
torlauncher.bootstrapStatus.ap_conn_done_pt=Vytváření řetězců: připojeno k mostu
torlauncher.bootstrapStatus.ap_conn_proxy=Vytváření řetězců: připojování k proxy serveru
torlauncher.bootstrapStatus.ap_conn_done_proxy=Vytváření řetězců: připojeno k proxy serveru
torlauncher.bootstrapStatus.ap_conn=Vytváření řetězců: připojování k uzlu sítě Tor
torlauncher.bootstrapStatus.ap_conn_done=Vytváření řetězců: připojeno k uzlu sítě Tor
torlauncher.bootstrapStatus.ap_handshake=Vytváření řetězců: vyjednávání s uzlem sítě Tor
torlauncher.bootstrapStatus.ap_handshake_done=Vytváření řetězců: vyjednávání s uzlem sítě Tor dokončeno
torlauncher.bootstrapStatus.circuit_create=Vytváření řetězců: vytváření řetězce sítí Tor
torlauncher.bootstrapStatus.done=Připojení k síti Tor dokončeno!

torlauncher.bootstrapWarning.done=hotovo
torlauncher.bootstrapWarning.connectrefused=připojení odmítnuto
torlauncher.bootstrapWarning.misc=různý
torlauncher.bootstrapWarning.resourcelimit=nedostatečné zdroje
torlauncher.bootstrapWarning.identity=nesouhlasí identita
torlauncher.bootstrapWarning.timeout=čas spojení vypršel
torlauncher.bootstrapWarning.noroute=žádné spojení s hostitelem
torlauncher.bootstrapWarning.ioerror=chyba během čtení nebo zápisu
torlauncher.bootstrapWarning.pt_missing=chybějící zásuvný transport

torlauncher.nsresult.NS_ERROR_NET_RESET=Spojení se serverem bylo ztraceno.
torlauncher.nsresult.NS_ERROR_CONNECTION_REFUSED=Nelze se připojit k serveru.
torlauncher.nsresult.NS_ERROR_PROXY_CONNECTION_REFUSED=Nelze se připojit k proxy.

torlauncher.copiedNLogMessagesShort=Logy %S zkopírovány
